/*======= index-1.html =======*/
#page2 #content .col-1 {width:682px;}
/*======= index-2.html =======*/
#page3 #content .col-1 {width:688px;}
/*======= index-3.html =======*/
#page4 #content .col-1 {width:271px;}
#page4 #content .col-1.col-pad {padding-right:50px;}
#page4 #content .col-2 {width:360px;}
/*======= index-4.html =======*/
#page5 #content .col-1 {width:280px;}
#page5 #content .col-1.col-pad {padding-right:40px;}
#page5 #content .col-2 {width:271px;}
/*======= index-5.html =======*/
#page6 #content .col-1 {width:592px;}